img.custom-style{
    max-width: 100%;
    padding-bottom:1.5em;
    text-align: center;
}

ol.custom-style{
    margin: 1em 0 0 1em;
    list-style-position: inside;
    list-style-type: decimal;
}

ol.circle-style{
    margin: 0 0 2em 1em;
    list-style-position: inside;
    list-style-type: circle;
}